## fast-histogram 0.4

=== debian/changelog ===
fast-histogram (0.4-1) unstable; urgency=medium

  * Initial release (Closes: #898069).

 -- Josue Ortega <josue@debian.org>  Sun, 06 May 2018 11:57:45 -0600
