=== debian/control ===
Source: fast-histogram
Section: python
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Josue Ortega <josue@debian.org>
Build-Depends: debhelper (>= 11),
 dh-python,
 python3-all,
 python3-dev,
 python3-setuptools,
 python3-numpy,
 python3-hypothesis
Standards-Version: 4.1.4
Homepage: https://github.com/astrofrog/fast-histogram
Vcs-Git: https://salsa.debian.org/debian-astro-team/python-fast-histogram.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-fast-histogram

Package: python3-fast-histogram
Architecture: any
Depends: ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
 python3-numpy
Description: Fast 1D and 2D histogram functions in Python
 fast-histogram aims to provide simple and fast histogram functions for
 regular bins that don't compromise on performance. It doesn't do
 anything complicated - it just implements a simple histogram algorithm in C and
 keeps it simple. The aim is to have functions that are fast but also robust and
 reliable. The result is a 1D histogram function here that is 7-15x faster than
 numpy.histogram, and a 2D histogram function that is 20-25x faster than
 numpy.histogram2d.
