## fast-histogram 0.7

=== debian/changelog ===
fast-histogram (0.7-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:19:33 +0100

fast-histogram (0.7-2) unstable; urgency=medium

  * Add patch to fix test_histogram (Closes: #945413)
  * Set package to use debhelper-compat 12
  * Bump Stadards-Version to 4.4.1. No changes required

 -- Josue Ortega <josue@debian.org>  Tue, 17 Dec 2019 09:49:05 -0600

fast-histogram (0.7-1) unstable; urgency=medium

  * New upstream release (0.7)
  * Bumps Standards-Version to 4.3.0:
    - debian/control: Documents Rules-Requires-Root field.
  * Add CI tests

 -- Josue Ortega <josue@debian.org>  Tue, 22 Jan 2019 07:27:35 -0600

fast-histogram (0.5-1) unstable; urgency=medium

  * New upstream release 0.5.
  * debian/control:
    - Change python3-dev for python3-all-dev to support
    all python3 installed versions. (Closes: #910319)
    - Add python3-pytest as Build Dependency.
  * Bumps Standards-Version to 4.2.1, no changes required.

 -- Josue Ortega <josue@debian.org>  Mon, 08 Oct 2018 11:59:51 -0600
