=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
  dh-python,
  python3-all,
- python3-dev,
+ python3-all-dev,
  python3-setuptools,
  python3-numpy,
- python3-hypothesis
-Standards-Version: 4.1.4
+ python3-hypothesis,
+ python3-pytest
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/astrofrog/fast-histogram
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-fast-histogram.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-fast-histogram
