## fast-histogram 0.9

=== debian/changelog ===
fast-histogram (0.9-2) unstable; urgency=medium

  * Disable modification of version.py file during package build time.
    (Closes: #978270)
  * Mark autopkgtest as superficial (Closes: #971464)
  * Bump package Standards-Version to 4.5.1. No changes required
  * debian/watch: Bump file standard version to 4

 -- Josue Ortega <josue@debian.org>  Sat, 02 Jan 2021 14:41:28 -0600

fast-histogram (0.9-1) unstable; urgency=medium

  * New upstream release (0.9-1)
  * Remove debian/patch/00-fix-test-array-generation.patch. Patch no
    longer needed
  * Bump debhelper compat to use (= 13)
  * Bump Standards-Version to 4.5.0. No changes required
  * debian?control: Add python3-setuptools-scm as build dependency
  * Fix autopackage test in order to avoid false positives due to relative
    package import

 -- Josue Ortega <josue@debian.org>  Sun, 12 Jul 2020 21:15:14 -0600
