## fast-histogram 0.11

=== debian/changelog ===
fast-histogram (0.11-2) unstable; urgency=medium

  * Add real autopkgtests
  * Skip tests that cause a segfault (Closes: #1026594)

 -- Ole Streicher <olebole@debian.org>  Wed, 25 Jan 2023 12:25:18 +0100

fast-histogram (0.11-1) unstable; urgency=medium

  * New upstream release (0.11):
    + Refresh debian/patches.
  * debian/copyright: Update debian/* copyright years.
  * Bump Standards-Version to 4.6.1. No changes required.

 -- Josue Ortega <josue@debian.org>  Wed, 20 Jul 2022 21:30:26 +0200
