=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-all-dev,
  python3-setuptools,
  python3-numpy,
  python3-hypothesis,
- python3-pytest
-Standards-Version: 4.4.1
+ python3-pytest,
+ python3-setuptools-scm
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/astrofrog/fast-histogram
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-fast-histogram.git
