## fast-histogram 0.14

=== debian/changelog ===
fast-histogram (0.14-4) unstable; urgency=medium

  * Call dh_numpy3 (Closes: #1094909)

 -- Ole Streicher <olebole@debian.org>  Sun, 02 Feb 2025 13:35:36 +0100

fast-histogram (0.14-3) unstable; urgency=medium

  * Add myself to uploaders
  * Skip test_1d_compare_with_numpy tests that fail with numpy initialization
    (Closes: #1094732)

 -- Ole Streicher <olebole@debian.org>  Fri, 31 Jan 2025 08:43:00 +0100

fast-histogram (0.14-2) unstable; urgency=medium

  * Team Upload
  * Remove predefined version.py instead of disabling setuptools_scm
  * Disable deadlime limitation for hypothesis testing
  * Push Standards-Version to 4.7.0, no changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 26 Nov 2024 18:00:38 +0100

fast-histogram (0.14-1) unstable; urgency=medium

  * Team Upload
  * Tweak d/watch
  * New upstream version 0.14 which support Numpy 2.x
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 21 Sep 2024 13:28:41 +0200
