=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Josue Ortega <josue@debian.org>
+Uploaders: Josue Ortega <josue@debian.org>, Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-all-dev,
  python3-setuptools,
@@ -12,7 +12,7 @@
  python3-hypothesis,
  python3-pytest,
  python3-setuptools-scm
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/astrofrog/fast-histogram
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-fast-histogram.git
