=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,7 @@
 export PYBUILD_NAME=fast-histogram
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
+
+execute_after_dh_python3:
+	dh_numpy3
