=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -m pytest --pyargs fast_histogram
Depends: @, python3-pytest, python3-hypothesis
Restrictions: allow-stderr
